/** @format */

.container {
	margin-right: auto;
	margin-left: auto;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.main_text {
	position: relative;
	z-index: 10;
}
section[id="main_section"] {
	text-align: center;
	margin-bottom: 40px;
	padding-top: 50px;
	overflow: inherit;
}

.main_text h1 {
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 1000px;
	font-weight: 900;
	font-size: 64px;
	line-height: 72px;
	color: #141414;
}

.height_con_js > .row {
	display: flex;
	flex-wrap: wrap;
}
.container_games {
	margin-bottom: 80px;
}
.container_games .col-md-12 {
	width: 100%;
}

.entry_content {
	line-height: 22px;
	margin-top: 34px;
	color: #696969;
	line-height: 20px;
	padding-bottom: 20px;
}
.entry_content {
	font: 400 16px/1.875em "Roboto", Arial, sans-serif;
	font-size: 18px;
	line-height: 1.66667em;
}
.entry_content.entry_content_single {
	position: relative;
}
.entry_content_single p {
	font: 400 16px/1.875em "Roboto", Arial, sans-serif;
	letter-spacing: 0;
	font-size: 18px;
	line-height: 1.66667em;
	margin-bottom: 30px;
	text-align: left;
}
.entry_content_single h2 {
	color: #333;
	font: 400 28px/1.42857em "Roboto Condensed", "Roboto", Arial, sans-serif;
	letter-spacing: -0.4px;
	font-size: 30px;
	line-height: 1.5em;
	margin-bottom: 30px;
}
.entry_content_single ol,
.entry_content_single ul {
	font: 400 16px/1.875em "Roboto", Arial, sans-serif;
	margin: 0 10px 25px;
	padding: 0 0 0 10px;
	counter-reset: li;
	font-size: 18px;
	line-height: 1.66667em;
	margin: 0 15px 30px 0;
	list-style-type: none;
}

.entry_content_single ul > li {
	position: relative;
	padding: 0.5em 0;
	margin: 0;
	margin-bottom: 15px;
	padding-left: 15px;
}

.entry_content_single ul > li:before {
	content: "";
	vertical-align: middle;
	margin-right: 0;
	font: normal normal normal 10px/1 FontAwesome;
	position: absolute;
	top: 22px;
	left: -6px;
	display: inline-block;
	border-bottom: 2px solid #177ff9;
	width: 8px;
}

.entry_content_single p > a,
.entry_content_single li > a,
.entry_content_single h2 > a {
	color: #000;
	-webkit-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	font-size: 100%;
	position: relative;
	white-space: nowrap;
}
.container.height_con_js > .row > div a {
	white-space: normal;
	word-break: break-word;
}
.entry_content_single p > a,
.entry_content_single li > a,
.entry_content_single h2 > a {
	color: #177ff9;
}

.list_more_blog.new_s {
	display: flex !important;
	flex-direction: column;
	flex-wrap: wrap;
}

@media (min-width: 1400px) {
	.list_more_blog.new_s {
		min-width: 360px;
		min-width: 300px;
	}
}

@media (min-width: 1300px) {
	section .container,
	.height_con_js.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 800px) {
	section .container,
	.height_con_js.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0 15px;
	}
}

@media screen and (max-width: 767px) {
	.main_text h1 {
		font-size: 34px;
		line-height: 48px;
	}
	.entry_content_single p {
		font-size: 16px;
	}
	.entry_content {
		margin-top: 10px;
		padding-bottom: 0;
	}
	.entry_content_single ol,
	.entry_content_single ul {
		padding: 0 0 0 20px;
		font-size: 16px;
		line-height: 1.66667em;
		margin: 0 10px 25px;
	}
	.entry_content_single h2 {
		font-size: 20px;
		line-height: 24px;
		text-align: left;
		margin-bottom: 25px;
	}
	.entry_content_single ul > li {
		margin-bottom: 0;
	}
}

@media (max-width: 560px) {
	.entry_content_single ul > li > a:before,
	.entry_content_single ol > li > a:before {
		bottom: 0;
		top: auto;
	}
}
